﻿a.menu-gorizont {
	font-family: Verdana;
	font-size: 11pt;
	color: #333333;
	background-color: #E0E0E0;
	text-decoration: none;
	text-transform: uppercase;
	display: block;
	text-align: center;
	padding-bottom: 7px;
	padding-top: 7px;
	border-right-width: 0px;
	border-left-width: 0px;
	border-left-color: #DDDDDD;
	border-right-color: #999999;
	border-right-style: solid;
	border-left-style: solid;
}
a.menu-gorizont2 {
	font-family: Verdana;
	font-size: 11pt;
	color: #FFFFFF;
	background-color: #666666;
	text-decoration: none;
	text-transform: uppercase;
	display: block;
	text-align: center;
	padding-bottom: 7px;
	padding-top: 7px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-left-color: #666666;
	border-right-color: #666666;
	border-right-style: solid;
	border-left-style: solid;
}
a:hover.menu-gorizont {
	background-color: #666666;
	color: #FFFFFF;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
}
a.menu-gorizont-akcent {
	font-family: Verdana;
	font-size: 11pt;
	color: #333333;
	background-color: #E4E4E4;
	text-decoration: none;
	text-transform: uppercase;
	display: block;
	text-align: center;
	padding-bottom: 7px;
	padding-top: 7px;
	border-right-width: 0px;
	border-left-width: 0px;
	border-left-color: #C0C0C0;
	border-right-color: #666666;
	border-right-style: solid;
	border-left-style: solid;
}
a:hover.menu-gorizont-akcent {
	background-color: #666666;
	color: #FFFFFF;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
}
	

	
	
a.menu-vert {
	padding: 15px 20px 15px 20px;
	font-size: 10pt;
	background-color: #FFFFFF;
	text-transform: none;
	display: block;
	text-align: left;
	line-height: 155%;
	color: #666666;
	text-decoration: none;
}
a:hover.menu-vert {
	text-decoration: none;
	background-color: #FFFFFF;
	color: #0093D9;
}

a.menu-vert2 {
	padding: 15px 20px 15px 20px;
	font-size: 10pt;
	background-color: #FFFFFF;
	text-transform: none;
	display: block;
	text-align: left;
	line-height: 155%;
	color: #0093D9;
	text-decoration: none;


a.menu-vert-reklama {
	margin: 15px;
	padding: 5px 0px 5px 0px;
	font-size: 11pt;
	text-transform: none;
	display: block;
	text-align: center;
	line-height: 140%;
	color: #666666;
	text-decoration: none;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}
a:hover.menu-vert-reklama {
	text-decoration: none;
	background-color: #FFFFFF;
	color: #0093D9;
}

